RubyGems Navigation menu

Reverse dependencies for transpec Latest version of the following gems require transpec

Total downloads 472,479

For this version 50,573

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: